Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Joomla to WP Migrated Users Authentication Plugin

A plugin to authenticate users migrated from Joomla/Mambo to WordPress.

Active Versions

Downloads Per Day

Downloads history

Today 0
Yesterday 2
Last Week 5
All Time 1,716

Requires: WP 3.X or higher
Compatible up to: WP 3.1
Last Updated: 5 years ago
Active Installs: 400+


2.8 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.